@charset "utf-8";
/* CSS Document */
.news_b .cate-wrap .webgene-blog .webgene-item a {
    border: none;
	background-color: #E9EFF0;
    padding: 5px 15px;
    border-radius: 100px;
    font-weight: 500;
}
.news_b .cate-wrap .webgene-blog .webgene-item a.on {
    background-color: #37A1DB;
    border: none;
}
.news_b .webgene-pagination ul {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-box;
    display: -webkit-flexbox;
    display: -moz-flexbox;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: flex;
    -webkit-box-lines: multiple;
    -moz-box-lines: multiple;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    flex-direction: row;
    gap: 30px;
}
.news_b .webgene-pagination ul a {
    border: 1px solid #37A1DB;
}
.news_b .webgene-pagination ul a:hover {}
.news_b .webgene-pagination ul .selected a {
    pointer-events: none;
    background-color: #37A1DB;
    border-color: #37A1DB;
    color: #fff;
}
.news_b.news_list .contents .webgene-blog .webgene-item {
    width: calc(100% / 4 - 120px / 4);
}
.news_b.news_list .contents .webgene-blog .webgene-item .imgbox {
    border-radius: 20px;
    margin-bottom: 15px;
}
.news_b .webgene-blog .webgene-item .date {
    line-height: 1;
	font-family: "Quicksand", serif;
	color: #707070;
}
.news_b .webgene-blog .webgene-item .catename {
    padding: 6px 15px;
    border-radius: 200px;
    font-size: 14px;
	background-color: #E9EFF0;
}
.news_b.news_list .contents .webgene-blog .webgene-item h2 {
    line-height: 1.5;
}
.over-txt2 {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: normal;
}
.news_b.news_list .contents .webgene-blog {
	width: 100%;
}

.newspage_a .webgene-blog .webgene-item .date {
    line-height: 1;
	font-family: "Quicksand", serif;
	color: #707070;
}
.newspage_a .webgene-blog .webgene-item .catename {
    padding: 6px 15px;
    border-radius: 200px;
    font-size: 14px;
	background-color: #E9EFF0;
}
.newspage_a .webgene-blog .webgene-item .img-box img {
    border-radius: 20px;
}
/* ---------- IEのみ ---------- */
@media all and (-ms-high-contrast: none) {
}
/* ---------- 1280px ~ ---------- */
@media screen and (max-width: 1280px){
    .news_b.news_list .contents .webgene-blog {
        gap: 60px 40px;
    }
    .news_b.news_list .contents .webgene-blog .webgene-item {
        width: calc(100% / 3 - 80px / 3);
    }
}
/* ---------- 1080px ~ ---------- */
@media screen and (max-width: 1080px){
    .news_b.news_list .contents .webgene-blog {
        gap: 60px 50px;
    }
    .news_b.news_list .contents .webgene-blog .webgene-item {
        width: calc(100% / 2 - 50px / 2);
    }
}
/* ---------- 768px ~ ---------- */
@media screen and (max-width: 768px){
    .news_b .webgene-pagination {
        padding-top: 0;
    }
    .news_b .webgene-pagination ul {
        gap: 20px;
    }
    .news_b .webgene-pagination ul a {
        width: 36px;
        font-size: 18px;
    }
    .news_b .cate-wrap .webgene-blog .webgene-item a {
        padding: 3px 12px;
    }
    .news_b.news_list .contents .webgene-blog {
        width: 90%;
        margin: 0 auto;
        gap: 40px;
    }
    .news_b.news_list .contents .webgene-blog .webgene-item {
        width: 100%;
    }
}
/* ---------- 576px ~ ---------- */
@media screen and (max-width: 576px){
}
/* ---------- 350px ~ ---------- */
@media screen and (max-width: 350px){
}

